[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.ContentRect

## Declaration

Source position: themes.pas line 482

`public function TThemeServices.ContentRect(`
`DC: HDC;`
`Details: TThemedElementDetails;`
`BoundingRect: TRect`
`):TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.